##
##  ondir.conf -- global OnDir configuration
##

enter @l_prefix@
     __PATH="${PATH}"
     PATH="@l_prefix@/local/bin:@l_prefix@/local/sbin:$PATH"
     PATH="@l_prefix@/bin:@l_prefix@/sbin:$PATH"
     echo "OpenPKG @l_prefix@: activated"

leave @l_prefix@
     PATH="${__PATH}"
     unset __PATH
     echo "OpenPKG @l_prefix@: deactivated"

